*** empty log message ***
[shibboleth/sp.git] / bootstrap
diff --git a/bootstrap b/bootstrap
new file mode 100755 (executable)
index 0000000..4d68c0e
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -x
+
+# Remove autoconf 2.5x's cache directory
+rm -rf autom4te*.cache
+
+aclocal -I .                            || exit 1
+autoheader                              || exit 1
+# libtoolize --force --copy               || exit 1
+automake --foreign --add-missing --copy || exit 1
+autoconf                                || exit 1
+